Subject: Re: [PATCH net-next 00/15][pull request] ice: support devlink subfunction

From: Jakub Kicinski <[email-masked]>
Date: Tue, 30 Jul 2024 18:45:44 -0700

On Mon, 29 Jul 2024 15:34:15 -0700 Tony Nguyen wrote:
> Currently ice driver does not allow creating more than one networking
> device per physical function. The only way to have more hardware backed
> netdev is to use SR-IOV.
> 
> Following patchset adds support for devlink port API. For each new
> pcisf type port, driver allocates new VSI, configures all resources
> needed, including dynamically MSIX vectors, program rules and registers
> new netdev.
> 
> This series supports only one Tx/Rx queue pair per subfunction.

I'm a bit surprised not to see Jiri on the CC list here, didn't 
he provide feedback on this series in the past?.. Yes he did.

Please repost and CC everyone who gave you feedback.
-- 
pw-bot: cr